/*
------
:root {
    --ta-light-primary-color: #e32c67 !important;
    --ta-dark-primary-color: #d42d89 !important;
}
------
 */
 
 /*
:root { --ta-logo-path: url("assets/16logo.png") !important; /*--ta-light-primary-color: #e2198b !important; --ta-light-secondary-color: #fbc258 !important; --ta-light-warn-color: #f44336 !important; --ta-dark-primary-color: #e2198b !important; --ta-dark-secondary-color: #fbc258 !important; --ta-dark-warn-color: #f44336 !important }
.ta-header-logo-link { --ta-header-logo-width: 100px !important; --ta-header-logo-height: auto !important }
.mat-app-background { background-image: linear-gradient(rgb(247, 197, 209), rgb(227, 116, 179)); background-attachment: fixed }
.ta-card__indicator { background-color: rgba(0, 0, 0, 0) !important }
.apexcharts-canvas { width: 100% !important; max-width: 100% !important }
.ta-card__chart { flex-grow: 1 !important; flex-shrink: 1 !important; flex-basis: auto !important; width: 35% !important; max-width: none !important }
.apexcharts-canvas { background-color: rgba(0, 0, 0, 0) !important }
.apexcharts-canvas svg { background-attachment: initial; background-clip: initial; background-color: rgba(0, 0, 0, 0) !important; background-image: initial; background-origin: initial; background-position: initial; background-repeat: initial; background-size: initial }
.apexcharts-canvas svg rect { fill: rgba(0, 0, 0, 0) !important }
.mat-chip.mat-standard-chip { background-color: rgb(226, 25, 139) !important; color: rgb(255, 255, 255) !important }
.mat-chip .mat-chip-ripple { background-color: rgba(255, 255, 255, 0.2) !important }
*/

 /* header logo*/ 
.ta-light-theme .ta-header-logo-link {
  --ta-logo-path: url(./assets/Header-logo.png); 
  --ta-header-logo-width: auto !important; 
  --ta-header-logo-height: 35px !important;
} 
.ta-dark-theme .ta-header-logo-link {
  --ta-logo-path: url(./assets/header-logo-dark.png); 
  --ta-header-logo-width: auto !important; 
  --ta-header-logo-height: 35px !important; }
  
.ta-app-logo {
  background-image: url(THG_logo2.png) !important;
  width: 200px !important;
  height: 200px !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

:root {
	--ta-widget-theme: dark !important;
}